#TFS GENERATED by UFS Samsung Tools
#DATE 21/11/2010
#TIME 07:17:31
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 112
MAXFILES : 247
SET_DIR
DIR_NAME : /bt
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /drm/appldata
DIR_NAME : /drm/rights
DIR_NAME : /drm/rights_data
DIR_NAME : /im
DIR_NAME : /im/clog
DIR_NAME : /im/clog/aol
DIR_NAME : /im/clog/icq
DIR_NAME : /im/clog/msn
DIR_NAME : /im/clog/yahoo
DIR_NAME : /im/sounds
DIR_NAME : /images
DIR_NAME : /images/wap
DIR_NAME : /images/wap/set1_bl
DIR_NAME : /images/wap/set2_wh
DIR_NAME : /images/wap/TMOUSA_Connect
DIR_NAME : /images/idle
DIR_NAME : /images/keyvolume
DIR_NAME : /java
DIR_NAME : /java/_SYSTEM_
DIR_NAME : /java/My Games
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /mms/myfolder2
DIR_NAME : /mms/sentbox
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/icons
DIR_NAME : /multimedia/icons/photo icons
DIR_NAME : /multimedia/icons/photo icons/thumb
DIR_NAME : /multimedia/icons/downloaded icons
DIR_NAME : /multimedia/icons/downloaded icons/thumb
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/images/favorite images
DIR_NAME : /multimedia/images/favorite images/thumb
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/sounds/favorite sounds
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/favorite videos
DIR_NAME : /multimedia/videos/favorite videos/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /multimedia/temp
DIR_NAME : /netinfoset
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sub
DIR_NAME : /SyncML
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /wap
DIR_NAME : /wap/images
DIR_NAME : /wap/sounds
DIR_NAME : /sms
DIR_NAME : /sms/animation
DIR_NAME : /sms/ani
DIR_NAME : /sms/aniheader
DIR_NAME : /sms/image
DIR_NAME : /sms/imageheader
DIR_NAME : /sms/melody
DIR_NAME : /browser
DIR_NAME : /browser/plugin_dl
DIR_NAME : /browser/http_res_dl
DIR_NAME : /browser/UnlimitedDownTemp
DIR_NAME : /email
DIR_NAME : /email/draft
DIR_NAME : /email/myfolder
DIR_NAME : /email/notsent
DIR_NAME : /email/sent
DIR_NAME : /email/inbox
DIR_NAME : /email/inbox/Account0
DIR_NAME : /email/inbox/Account1
DIR_NAME : /email/inbox/Account2
DIR_NAME : /email/inbox/Account3
DIR_NAME : /email/inbox/Account4
DIR_NAME : /wlan
DIR_NAME : /wlan/dir_orig_profiles
DIR_NAME : /wlan/dir_user_profiles
DIR_NAME : /wlan/dir_backup_profiles
DIR_NAME : /dir_vfp_temp
END_DIR
SET_FILE
FILE_NAME : /drm/rights/macrainit.bin
FILE_SIZE : 5
FILE_NAME : /drm/rights/ssc.dat
FILE_SIZE : 20
FILE_NAME : /drm/rights/rocount.bin
FILE_SIZE : 4
FILE_NAME : /im/clog/aol/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/icq/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/msn/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/yahoo/master
FILE_SIZE : 3352
FILE_NAME : /im/sounds/msn_buddyalert.mp3
FILE_SIZE : 4616
FILE_NAME : /im/sounds/msn_buddyalert_small.mp3
FILE_SIZE : 10258
FILE_NAME : /im/sounds/msn_receive.mp3
FILE_SIZE : 4772
FILE_NAME : /im/sounds/msn_systemmessage.mp3
FILE_SIZE : 4459
FILE_NAME : /images/wap/18_connecting.ifg
FILE_SIZE : 13854
FILE_NAME : /images/wap/18_openwave_128_129.ifg
FILE_SIZE : 4616
FILE_NAME : /images/wap/18_secure_off.ifg
FILE_SIZE : 272
FILE_NAME : /images/wap/18_secure_on.ifg
FILE_SIZE : 244
FILE_NAME : /images/wap/set1_bl/17_Connecting_01_1.ifg
FILE_SIZE : 788
FILE_NAME : /images/wap/set1_bl/17_Connecting_02_1.ifg
FILE_SIZE : 1028
FILE_NAME : /images/wap/set1_bl/17_Connecting_03_1.ifg
FILE_SIZE : 792
FILE_NAME : /images/wap/set1_bl/17_Connecting_04_1.ifg
FILE_SIZE : 792
FILE_NAME : /images/wap/set1_bl/17_Connecting_05_1.ifg
FILE_SIZE : 792
FILE_NAME : /images/wap/set1_bl/17_receiving_01_1.ifg
FILE_SIZE : 776
FILE_NAME : /images/wap/set1_bl/17_receiving_02_1.ifg
FILE_SIZE : 788
FILE_NAME : /images/wap/set1_bl/17_receiving_03_1.ifg
FILE_SIZE : 1030
FILE_NAME : /images/wap/set1_bl/17_receiving_04_1.ifg
FILE_SIZE : 774
FILE_NAME : /images/wap/set1_bl/17_receiving_05_1.ifg
FILE_SIZE : 1026
FILE_NAME : /images/wap/set1_bl/17_sending_01_1.ifg
FILE_SIZE : 804
FILE_NAME : /images/wap/set1_bl/17_sending_02_1.ifg
FILE_SIZE : 800
FILE_NAME : /images/wap/set1_bl/17_sending_03_1.ifg
FILE_SIZE : 776
FILE_NAME : /images/wap/set1_bl/17_sending_04_1.ifg
FILE_SIZE : 776
FILE_NAME : /images/wap/set1_bl/17_sending_05_1.ifg
FILE_SIZE : 776
FILE_NAME : /images/wap/set1_bl/17_waiting.ifg
FILE_SIZE : 380
FILE_NAME : /images/wap/set2_wh/17_Connecting_01_1.ifg
FILE_SIZE : 818
FILE_NAME : /images/wap/set2_wh/17_Connecting_02_1.ifg
FILE_SIZE : 1038
FILE_NAME : /images/wap/set2_wh/17_Connecting_03_1.ifg
FILE_SIZE : 812
FILE_NAME : /images/wap/set2_wh/17_Connecting_04_1.ifg
FILE_SIZE : 812
FILE_NAME : /images/wap/set2_wh/17_Connecting_05_1.ifg
FILE_SIZE : 812
FILE_NAME : /images/wap/set2_wh/17_receiving_01_1.ifg
FILE_SIZE : 808
FILE_NAME : /images/wap/set2_wh/17_receiving_02_1.ifg
FILE_SIZE : 1034
FILE_NAME : /images/wap/set2_wh/17_receiving_03_1.ifg
FILE_SIZE : 1022
FILE_NAME : /images/wap/set2_wh/17_receiving_04_1.ifg
FILE_SIZE : 808
FILE_NAME : /images/wap/set2_wh/17_receiving_05_1.ifg
FILE_SIZE : 1034
FILE_NAME : /images/wap/set2_wh/17_sending_01_1.ifg
FILE_SIZE : 816
FILE_NAME : /images/wap/set2_wh/17_sending_02_1.ifg
FILE_SIZE : 816
FILE_NAME : /images/wap/set2_wh/17_sending_03_1.ifg
FILE_SIZE : 804
FILE_NAME : /images/wap/set2_wh/17_sending_04_1.ifg
FILE_SIZE : 804
FILE_NAME : /images/wap/set2_wh/17_sending_05_1.ifg
FILE_SIZE : 800
FILE_NAME : /images/wap/set2_wh/17_waiting.ifg
FILE_SIZE : 372
FILE_NAME : /images/wap/TMOUSA_Connect/128_129_wap_01.ifg
FILE_SIZE : 354
FILE_NAME : /images/wap/TMOUSA_Connect/128_129_wap_02.ifg
FILE_SIZE : 1028
FILE_NAME : /images/wap/TMOUSA_Connect/128_129_wap_03.ifg
FILE_SIZE : 2448
FILE_NAME : /images/wap/TMOUSA_Connect/128_129_wap_04.ifg
FILE_SIZE : 2128
FILE_NAME : /images/wap/TMOUSA_Connect/128_129_wap_05.ifg
FILE_SIZE : 2476
FILE_NAME : /images/wap/TMOUSA_Connect/128_129_wap_06.ifg
FILE_SIZE : 2974
FILE_NAME : /images/wap/TMOUSA_Connect/128_129_wap_07.ifg
FILE_SIZE : 3600
FILE_NAME : /images/wap/TMOUSA_Connect/128_129_wap_08.ifg
FILE_SIZE : 2834
FILE_NAME : /images/wap/TMOUSA_Connect/128_129_wap_09.ifg
FILE_SIZE : 2326
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 61460
FILE_NAME : /images/idle/wpaper_dummy.ani
FILE_SIZE : 553240
FILE_NAME : /java/#Gameloft%0020#S#A_#Lumines%0020#Block%0020#Challenge_jadUrl.utf
FILE_SIZE : 103
FILE_NAME : /java/#Gameloft%0020#S#A_#Lumines%0020#Block%0020#Challenge_jarUrl.utf
FILE_SIZE : 49
FILE_NAME : /java/#Gameloft%0020#S#A_#Lumines%0020#Block%0020#Challenge_settings.bin
FILE_SIZE : 88
FILE_NAME : /java/#Gameloft%0020#S#A_#Lumines%0020#Block%0020#Challenge_suite.icn
FILE_SIZE : 170
FILE_NAME : /java/#Gameloft%0020#S#A_#Lumines%0020#Block%0020#Challenge_suite.jad
FILE_SIZE : 481
FILE_NAME : /java/#Gameloft%0020#S#A_#Lumines%0020#Block%0020#Challenge_suite.jar
FILE_SIZE : 91534
FILE_NAME : /java/#Gameloft%0020#S#A_#Lumines%0020#Block%0020#Challenge_suite.mf
FILE_SIZE : 301
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_jadUrl.utf
FILE_SIZE : 102
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_jarUrl.utf
FILE_SIZE : 48
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_settings.bin
FILE_SIZE : 75
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.icn
FILE_SIZE : 344
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.jad
FILE_SIZE : 479
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.jar
FILE_SIZE : 128204
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.mf
FILE_SIZE : 294
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 64
FILE_NAME : /java/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.icn
FILE_SIZE : 368
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 299
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 133422
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 264
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_delete_notify.utf
FILE_SIZE : 0
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_install_notify_retry.utf
FILE_SIZE : 0
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 591
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1197
FILE_NAME : /java/_rmsEntries.bin
FILE_SIZE : 4
FILE_NAME : /java/_rmsReservFn.dat
FILE_SIZE : 0
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 23
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 69
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 88
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.icn
FILE_SIZE : 314
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 258
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 108948
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 228
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 48
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jadUrl.utf
FILE_SIZE : 42
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jarUrl.utf
FILE_SIZE : 68
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_settings.bin
FILE_SIZE : 88
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.icn
FILE_SIZE : 480
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jad
FILE_SIZE : 340
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jar
FILE_SIZE : 189012
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.mf
FILE_SIZE : 223
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 0
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_d.db
FILE_SIZE : 48
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_a.db
FILE_SIZE : 48
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_b.db
FILE_SIZE : 48
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_c.db
FILE_SIZE : 48
FILE_NAME : /java/My Games/#Gameloft%0020#S#A_#Lumines%0020#Block%0020#Challenge_
FILE_SIZE : 29
FILE_NAME : /java/My Games/#Gameloft%0020#S#A_#Midnight%0020#Pool_
FILE_SIZE : 19
FILE_NAME : /java/My Games/#Zio%0020interactive_#Freekick_
FILE_SIZE : 14
FILE_NAME : /java/My Games/amusingware%002cwait4u_#Forgotten%0020#Warrior_
FILE_SIZE : 23
FILE_NAME : /java/My Games/withmobile%002cwait4u_#Arch%0020#Angel_
FILE_SIZE : 16
FILE_NAME : /mms/1.bak
FILE_SIZE : 4
FILE_NAME : /mms/inbox/1
FILE_SIZE : 4
FILE_NAME : /multimedia/icons/photo icons/acoustic_guitar.jpg
FILE_SIZE : 5270
FILE_NAME : /multimedia/icons/photo icons/airplane.jpg
FILE_SIZE : 4381
FILE_NAME : /multimedia/icons/photo icons/bald_man.jpg
FILE_SIZE : 5160
FILE_NAME : /multimedia/icons/photo icons/baseball_glove.jpg
FILE_SIZE : 4847
FILE_NAME : /multimedia/icons/photo icons/basketball.jpg
FILE_SIZE : 6009
FILE_NAME : /multimedia/icons/photo icons/beer_mug.jpg
FILE_SIZE : 4047
FILE_NAME : /multimedia/icons/photo icons/black_hair_girl.jpg
FILE_SIZE : 4495
FILE_NAME : /multimedia/icons/photo icons/black_hair_guy.jpg
FILE_SIZE : 4719
FILE_NAME : /multimedia/icons/photo icons/bro.jpg
FILE_SIZE : 3808
FILE_NAME : /multimedia/icons/photo icons/brunette_girl.jpg
FILE_SIZE : 5602
FILE_NAME : /multimedia/icons/photo icons/checkered_flag.jpg
FILE_SIZE : 4239
FILE_NAME : /multimedia/icons/photo icons/cowboy_hat.jpg
FILE_SIZE : 3456
FILE_NAME : /multimedia/icons/photo icons/crossbones.jpg
FILE_SIZE : 5110
FILE_NAME : /multimedia/icons/photo icons/dad.jpg
FILE_SIZE : 3661
FILE_NAME : /multimedia/icons/photo icons/diva_girl.jpg
FILE_SIZE : 6508
FILE_NAME : /multimedia/icons/photo icons/female_symbol.jpg
FILE_SIZE : 4577
FILE_NAME : /multimedia/icons/photo icons/football.jpg
FILE_SIZE : 3838
FILE_NAME : /multimedia/icons/photo icons/frizzy_gir.jpg
FILE_SIZE : 7510
FILE_NAME : /multimedia/icons/photo icons/funny_hat_guy.jpg
FILE_SIZE : 5361
FILE_NAME : /multimedia/icons/photo icons/golfball.jpg
FILE_SIZE : 3669
FILE_NAME : /multimedia/icons/photo icons/heart.jpg
FILE_SIZE : 4052
FILE_NAME : /multimedia/icons/photo icons/house.jpg
FILE_SIZE : 4985
FILE_NAME : /multimedia/icons/photo icons/ladybug.jpg
FILE_SIZE : 5506
FILE_NAME : /multimedia/icons/photo icons/latte.jpg
FILE_SIZE : 3451
FILE_NAME : /multimedia/icons/photo icons/male_symbol.jpg
FILE_SIZE : 4848
FILE_NAME : /multimedia/icons/photo icons/martini.jpg
FILE_SIZE : 3258
FILE_NAME : /multimedia/icons/photo icons/mom.jpg
FILE_SIZE : 3897
FILE_NAME : /multimedia/icons/photo icons/mudflap_girl.jpg
FILE_SIZE : 2360
FILE_NAME : /multimedia/icons/photo icons/palm_tree.jpg
FILE_SIZE : 5877
FILE_NAME : /multimedia/icons/photo icons/patriot_ribbon.jpg
FILE_SIZE : 10451
FILE_NAME : /multimedia/icons/photo icons/peace.jpg
FILE_SIZE : 5769
FILE_NAME : /multimedia/icons/photo icons/pink_flower.jpg
FILE_SIZE : 5994
FILE_NAME : /multimedia/icons/photo icons/playing_cards.jpg
FILE_SIZE : 9744
FILE_NAME : /multimedia/icons/photo icons/purse.jpg
FILE_SIZE : 4396
FILE_NAME : /multimedia/icons/photo icons/rainbow.jpg
FILE_SIZE : 2876
FILE_NAME : /multimedia/icons/photo icons/silhouette_blue.jpg
FILE_SIZE : 3224
FILE_NAME : /multimedia/icons/photo icons/silhouette_green.jpg
FILE_SIZE : 4016
FILE_NAME : /multimedia/icons/photo icons/silhouette_orange.jpg
FILE_SIZE : 4335
FILE_NAME : /multimedia/icons/photo icons/silhouette_pink.jpg
FILE_SIZE : 3381
FILE_NAME : /multimedia/icons/photo icons/silhouette_purple.jpg
FILE_SIZE : 3573
FILE_NAME : /multimedia/icons/photo icons/sis.jpg
FILE_SIZE : 3475
FILE_NAME : /multimedia/icons/photo icons/soccer_ball.jpg
FILE_SIZE : 5106
FILE_NAME : /multimedia/icons/photo icons/tattoo.jpg
FILE_SIZE : 4817
FILE_NAME : /multimedia/icons/photo icons/video_game.jpg
FILE_SIZE : 4900
FILE_NAME : /multimedia/icons/photo icons/work.jpg
FILE_SIZE : 3830
FILE_NAME : /multimedia/icons/photo icons/Icon-0001.jpg
FILE_SIZE : 2136
FILE_NAME : /multimedia/icons/photo icons/Icon-0002.jpg
FILE_SIZE : 1960
FILE_NAME : /multimedia/icons/photo icons/thumb/acoustic_guitar.jpg
FILE_SIZE : 5270
FILE_NAME : /multimedia/icons/photo icons/thumb/airplane.jpg
FILE_SIZE : 4381
FILE_NAME : /multimedia/icons/photo icons/thumb/bald_man.jpg
FILE_SIZE : 5160
FILE_NAME : /multimedia/icons/photo icons/thumb/baseball_glove.jpg
FILE_SIZE : 4847
FILE_NAME : /multimedia/icons/photo icons/thumb/basketball.jpg
FILE_SIZE : 6009
FILE_NAME : /multimedia/icons/photo icons/thumb/beer_mug.jpg
FILE_SIZE : 4047
FILE_NAME : /multimedia/icons/photo icons/thumb/black_hair_girl.jpg
FILE_SIZE : 4495
FILE_NAME : /multimedia/icons/photo icons/thumb/black_hair_guy.jpg
FILE_SIZE : 4719
FILE_NAME : /multimedia/icons/photo icons/thumb/bro.jpg
FILE_SIZE : 3808
FILE_NAME : /multimedia/icons/photo icons/thumb/brunette_girl.jpg
FILE_SIZE : 5602
FILE_NAME : /multimedia/icons/photo icons/thumb/checkered_flag.jpg
FILE_SIZE : 4239
FILE_NAME : /multimedia/icons/photo icons/thumb/cowboy_hat.jpg
FILE_SIZE : 3456
FILE_NAME : /multimedia/icons/photo icons/thumb/crossbones.jpg
FILE_SIZE : 5110
FILE_NAME : /multimedia/icons/photo icons/thumb/dad.jpg
FILE_SIZE : 3661
FILE_NAME : /multimedia/icons/photo icons/thumb/diva_girl.jpg
FILE_SIZE : 6508
FILE_NAME : /multimedia/icons/photo icons/thumb/female_symbol.jpg
FILE_SIZE : 4577
FILE_NAME : /multimedia/icons/photo icons/thumb/football.jpg
FILE_SIZE : 3838
FILE_NAME : /multimedia/icons/photo icons/thumb/frizzy_gir.jpg
FILE_SIZE : 7510
FILE_NAME : /multimedia/icons/photo icons/thumb/funny_hat_guy.jpg
FILE_SIZE : 5361
FILE_NAME : /multimedia/icons/photo icons/thumb/golfball.jpg
FILE_SIZE : 3669
FILE_NAME : /multimedia/icons/photo icons/thumb/heart.jpg
FILE_SIZE : 4052
FILE_NAME : /multimedia/icons/photo icons/thumb/house.jpg
FILE_SIZE : 4985
FILE_NAME : /multimedia/icons/photo icons/thumb/ladybug.jpg
FILE_SIZE : 5506
FILE_NAME : /multimedia/icons/photo icons/thumb/latte.jpg
FILE_SIZE : 3451
FILE_NAME : /multimedia/icons/photo icons/thumb/male_symbol.jpg
FILE_SIZE : 4848
FILE_NAME : /multimedia/icons/photo icons/thumb/martini.jpg
FILE_SIZE : 3258
FILE_NAME : /multimedia/icons/photo icons/thumb/mom.jpg
FILE_SIZE : 3897
FILE_NAME : /multimedia/icons/photo icons/thumb/mudflap_girl.jpg
FILE_SIZE : 2360
FILE_NAME : /multimedia/icons/photo icons/thumb/palm_tree.jpg
FILE_SIZE : 5877
FILE_NAME : /multimedia/icons/photo icons/thumb/patriot_ribbon.jpg
FILE_SIZE : 10451
FILE_NAME : /multimedia/icons/photo icons/thumb/peace.jpg
FILE_SIZE : 5769
FILE_NAME : /multimedia/icons/photo icons/thumb/pink_flower.jpg
FILE_SIZE : 5994
FILE_NAME : /multimedia/icons/photo icons/thumb/playing_cards.jpg
FILE_SIZE : 9744
FILE_NAME : /multimedia/icons/photo icons/thumb/purse.jpg
FILE_SIZE : 4396
FILE_NAME : /multimedia/icons/photo icons/thumb/rainbow.jpg
FILE_SIZE : 2876
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_blue.jpg
FILE_SIZE : 3224
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_green.jpg
FILE_SIZE : 4016
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_orange.jpg
FILE_SIZE : 4335
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_pink.jpg
FILE_SIZE : 3381
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_purple.jpg
FILE_SIZE : 3573
FILE_NAME : /multimedia/icons/photo icons/thumb/sis.jpg
FILE_SIZE : 3475
FILE_NAME : /multimedia/icons/photo icons/thumb/soccer_ball.jpg
FILE_SIZE : 5106
FILE_NAME : /multimedia/icons/photo icons/thumb/tattoo.jpg
FILE_SIZE : 4817
FILE_NAME : /multimedia/icons/photo icons/thumb/video_game.jpg
FILE_SIZE : 4900
FILE_NAME : /multimedia/icons/photo icons/thumb/work.jpg
FILE_SIZE : 3830
FILE_NAME : /multimedia/icons/photo icons/thumb/Icon-0001.jpg
FILE_SIZE : 2136
FILE_NAME : /multimedia/icons/photo icons/thumb/Icon-0002.jpg
FILE_SIZE : 1960
FILE_NAME : /multimedia/images/photos/Photo-0001.jpg
FILE_SIZE : 152362
FILE_NAME : /multimedia/images/photos/thumb/Photo-0001.jpg
FILE_SIZE : 2184
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 32580
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 32580
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 32580
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 32580
FILE_NAME : /multimedia/sounds/voice list/Voicemsg.amr
FILE_SIZE : 2996
FILE_NAME : /netinfoset/net_info_set.cfg
FILE_SIZE : 243368
FILE_NAME : /sounds/default/BASIC_TONE.mid
FILE_SIZE : 817
FILE_NAME : /sounds/default/CARTOON_SONG.mid
FILE_SIZE : 6569
FILE_NAME : /sounds/default/CHIMING_TONE.mid
FILE_SIZE : 916
FILE_NAME : /sounds/default/ECHO_TONE.mid
FILE_SIZE : 2414
FILE_NAME : /sounds/default/FOCUS_ON_IT.mid
FILE_SIZE : 3632
FILE_NAME : /sounds/default/GLASS_BELL_TONE.mid
FILE_SIZE : 867
FILE_NAME : /sounds/default/SAMSUNG_TUNE.mid
FILE_SIZE : 2115
FILE_NAME : /sounds/default/SHUFFLE_TONE.mid
FILE_SIZE : 1218
FILE_NAME : /sounds/default/SUNDAY_MORNING.mid
FILE_SIZE : 3680
FILE_NAME : /sounds/default/T_JINGLE.mid
FILE_SIZE : 3684
FILE_NAME : /SyncML/17.cfg
FILE_SIZE : 1316
FILE_NAME : /SyncML/3.cfg
FILE_SIZE : 2156
FILE_NAME : /SyncML/4.cfg
FILE_SIZE : 2156
FILE_NAME : /SyncML/5.cfg
FILE_SIZE : 2156
FILE_NAME : /SyncML/1.cfg
FILE_SIZE : 180
FILE_NAME : /SyncML/16.cfg
FILE_SIZE : 25256
FILE_NAME : /SyncML/2.cfg
FILE_SIZE : 2156
FILE_NAME : /test/cfg.txt
FILE_SIZE : 18733
FILE_NAME : /wap/wappush.dat
FILE_SIZE : 30720
FILE_NAME : /wlan/ipaudio.cfg
FILE_SIZE : 97
FILE_NAME : /wlan/dir_user_profiles/@Home
FILE_SIZE : 321
FILE_NAME : /wlan/dir_user_profiles/HotSpot
FILE_SIZE : 321
FILE_NAME : /wlan/dir_backup_profiles/@Home
FILE_SIZE : 321
FILE_NAME : /wlan/dir_backup_profiles/HotSpot
FILE_SIZE : 321
END_FILE
END_TFS
